@charset "UTF-8";
html {
  font-size: 62.5%;
}

* {
  font-size: 1.5rem;
  font-family: "Hiragino Sans", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", sans-serif;
  line-height: 1.6;
}

input:not([type=radio]):not([type=checkbox]), textarea {
  padding: 0.7em 0.8em 0.5em;
}

/** login */
/**================================= */
#login h1 {
  font-size: 3.5em;
  margin: 3em auto 0.6em;
  text-align: center;
  line-height: 1;
}
#login h1 span {
  display: block;
}

/** header */
/**================================= */
#header {
  background: #42200A;
  padding: 0.8em 2em 0.6em;
  position: sticky;
  top: 0;
  z-index: 80;
}
#header .logo {
  display: flex;
  align-items: center;
}
#header .logo h1 {
  font-size: 1.3em;
  color: white;
  line-height: 1;
  margin-left: 0.3em;
}
#header .logo img {
  width: 140px;
}

#menu_btn {
  width: 30px;
  height: 30px;
  position: relative;
  cursor: pointer;
  z-index: 99;
  transition: 0.5s;
}
#menu_btn:before, #menu_btn:after {
  content: "";
  position: absolute;
  width: 100%;
  height: 2px;
  background: white;
}
#menu_btn:before {
  top: 30%;
}
#menu_btn:after {
  bottom: 30%;
}
#menu_btn.is_close {
  transform: translateX(-300px);
}
#menu_btn.is_close:before {
  transform-origin: 6px 6px;
  transform: rotate(40deg);
}
#menu_btn.is_close:after {
  transform: rotate(-40deg);
  transform-origin: 10px -1px;
}

#menu {
  position: fixed;
  top: 0;
  right: 0;
  background: white;
  width: 300px;
  height: 100dvh;
  z-index: 98;
  padding: 2em 1.5em;
  transition: 0.5s;
  transform: translateX(100%);
}
#menu nav {
  z-index: 90;
  display: flex;
  flex-direction: column;
}
#menu nav a {
  position: relative;
  margin-bottom: 1em;
  transform: translateY(-1em);
  color: #42200A;
  padding: 0.5em 0.8em 0.5em 1.7em;
  border-bottom: 1px dotted #42200A;
}
#menu nav a:before {
  content: "\f044";
  position: absolute;
  font-weight: 900;
  font-family: "Font Awesome 5 Free", sans-serif;
  content: "\f044";
  color: #42200A;
  left: 0;
}
#menu.is_open {
  transform: translateX(0);
}

/** footer */
/**================================= */
#footer {
  background: #42200A;
  padding: 1.4em 0 0.9em;
  margin-top: auto;
  border-top: 2px solid #6B5D57;
}
#footer p {
  text-align: center;
  color: white;
  font-size: 0.8em;
}

/** main */
/**================================= */
main:not(#login) {
  max-width: 1000px;
  width: 97.5%;
  margin: 0 auto;
  padding: 2.5em 0;
}

/** top */
/**================================= */
.information {
  height: 150px;
  overflow-y: auto;
  border: 1px solid #C79E66 !important;
}

#simulation_list {
  container: simulationList/inline-size;
}

.types {
  container: types/inline-size;
}

.side_list {
  list-style: none;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.side_list li.btn {
  text-align: center;
  font-weight: 600;
}
.side_list.col_4 li {
  width: 23.5%;
}
.side_list.col_5 li {
  width: 18.4%;
}

@container simulationList (inline-size <= 767px) {
  .side_list.col_4 li.btn {
    padding: 1.2em 0 1em;
    font-size: 0.8em;
  }
}
@container types (inline-size <= 767px) {
  .side_list.col_5 li {
    width: 19.2%;
  }
  .side_list.col_5 li.btn {
    padding: 1.7em 0 1.5em;
    font-size: 0.8em;
  }
}
/** race table */
/**================================= */
.race_table {
  border: solid #000;
  border-width: 1px 1px 0 0;
}
.race_table td {
  border: solid #000;
  border-width: 0 0 1px 1px;
  padding: 0.5rem;
}
.race_table h2 {
  display: flex;
  align-items: center;
  font-weight: 500;
  margin-bottom: 1em;
  font-size: 1.1em;
}
.race_table h2 span {
  border: 1px solid #383f3b;
  width: 2em;
  height: 2em;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-right: 0.6em;
}

/** contact */
/**================================= */
.contact_tb {
  container: ContactTb/inline-size;
}
.contact_tb th {
  width: 35%;
}
.contact_tb th, .contact_tb td {
  border-top: 1px solid #d1a825;
  padding: 1.5rem 0 2rem;
}
.contact_tb textarea {
  background: #ececec;
}
.contact_tb .required:before {
  content: "必須";
  margin-right: 8px;
  padding: 3px 6px;
  display: inline-block;
  text-align: center;
  font-size: 1.1rem;
  background: #ff0000;
  color: #fff;
}
.contact_tb .required:after {
  content: none;
}

@container ContactTb (inline-size <= 458px) {
  .contact_tb th {
    padding: 16px 14px 10px;
  }
  .contact_tb td {
    border-top: none;
    padding: 0 14px 16px;
  }
  .contact_tb td label {
    padding: 10px 0;
  }
}
/** booking */
/**================================= */
#booking_agree .y_scroll {
  max-height: 270px;
  overflow-y: auto;
  padding: 1.5em;
}

/** manual */
/**================================= */
#mokuji {
  display: table;
  font-size: 0.9em;
  line-height: 2em;
  width: 100%;
}
#mokuji .toc_title {
  font-weight: 700;
  padding: 3px;
  background: #42200A;
  color: #fff;
  text-align: center;
  margin-bottom: 1em;
}
#mokuji .toc_list {
  margin: 0 0.2em;
  padding-left: 0.2em;
  list-style: none;
}
#mokuji .toc_list li {
  margin: 0 0.2em;
  padding-left: 0.2em;
}
#mokuji .toc_list li:before {
  content: "\f0da";
  font-family: "Font Awesome 5 Free", serif;
  font-weight: 900;
  font-size: 1.2rem;
  margin-right: 5px;
}
#mokuji .toc_list li a {
  color: #42200A;
  font-size: 0.9em;
  padding: 0.3em 0;
}
#mokuji .toc_list li ul {
  list-style: none;
  margin-left: 0.5em;
}
#mokuji .toc_list li ul li:before {
  content: "\f105";
}

.ceimg {
  width: 90%;
  background: #fff;
  display: block;
  padding: 5px;
  border: 1px solid #9c9c9c;
  margin: 2.5rem auto;
}

.rule ol {
  counter-reset: my-counter 0;
  list-style: outside none none;
}
.rule ol li {
  padding-left: 35px;
  padding-bottom: 0.5em;
  position: relative;
  margin-bottom: 1em;
}
.rule ol li:before {
  background-color: #000;
  color: #fff;
  content: counter(my-counter, decimal);
  counter-increment: my-counter 1;
  display: block;
  height: 25px;
  text-align: center;
  width: 25px;
  position: absolute;
  top: 0;
  left: 0;
}

.list_num dd {
  margin-bottom: 1em;
}

/** auto operation top */
/**================================= */
.sc458_change th:last-child {
  width: 150px;
}

/** message */
/**================================= */
.err_msg {
  padding: 0.8em 1em 0.5em;
}

#res_msg {
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

/** list */
/**================================= */
.dl_list dt {
  font-weight: 700;
}
.dl_list dt:not(:first-child) {
  padding-top: 1em;
}
.dl_list dd {
  line-height: 1.6;
}
.dl_list dd:not(:last-child) {
  padding-bottom: 1em;
  border-bottom: 1px solid hsl(186.8085106383, 83.4319526627%, 116.862745098%);
}

.ol_list {
  margin-left: 1.5em;
}
.ol_list > li:not([class*=mb], :last-child) {
  margin-bottom: 0.7em;
}
.ol_list > li:not([class*=mb], :last-child) > .ol_list li:not(:last-child) {
  margin-bottom: 0.4em;
}

.li_fs09 li {
  font-size: 0.9em;
}

.list04 {
  list-style: none;
}
.list04 li {
  line-height: 1.8;
  position: relative;
  padding: 0.2em 0.2em 0.2em 1.4em;
}
.list04 li:before {
  content: "\f14a";
  position: absolute;
  left: 0;
  top: 5px;
  font-family: "Font Awesome 6 Free", sans-serif;
  font-weight: 900;
  font-size: 1.2rem;
}

.list05 {
  list-style: none;
}
.list05 li {
  line-height: 1.8;
  position: relative;
  padding-left: 1.9rem;
}
.list05 li:before {
  content: "\f14a";
  position: absolute;
  left: 0;
  top: -0.2rem;
  font-family: "Font Awesome 5 Free", sans-serif;
  font-weight: 900;
  font-size: 1.64rem;
  color: #6b6b6b;
}
.list05.f058 li {
  padding-left: 1.3em;
}
.list05.f058 li:before {
  content: "\f058";
  font-size: 1.3rem;
  top: 0.16rem;
  color: currentColor;
}

.list06 {
  list-style: none;
}
.list06 li {
  line-height: 1.4;
  padding: 0.2rem 0.2rem 0.2rem 2rem;
  position: relative;
}
.list06 li:before {
  content: "・";
  position: absolute;
  left: 0;
}

/** title */
/**================================= */
.tle7 {
  font-weight: 600;
  padding: 0.5em 0.5em;
  color: #494949;
  background: #ebebeb;
  border-left: solid 5px #dbc171;
}

.tle8 {
  padding: 0.5rem;
  border-bottom: 1px dashed #383f3b;
}

.tle9 {
  padding: 0.5rem 0.5rem 0.5rem 1rem;
  font-weight: 600;
  border: 2px solid #383f3b;
}

.tle10 {
  text-shadow: 1px 1px 2px #ededed;
  font-size: 1em;
  font-weight: 600;
  color: #6B5D57;
  border-bottom: 2px solid #6B5D57;
  padding: 0.2rem 2.3rem;
  margin-bottom: 1rem;
  position: relative;
}
.tle10:before {
  content: "\f00c";
  position: absolute;
  font-family: "Font Awesome 5 Free", sans-serif;
  color: #6B5D57;
  left: 3px;
}

.tle11 {
  text-shadow: 1px 1px 2px #ededed;
  font-weight: 600;
  color: #6b6b6b;
  border-bottom: 2px dotted #6b6b6b;
  padding: 0.2rem 2.3rem;
  margin-bottom: 1rem;
  position: relative;
}
.tle11:before {
  content: "\f00c";
  position: absolute;
  font-family: "Font Awesome 5 Free", sans-serif;
  color: #6b6b6b;
  left: 3px;
}

/** box */
/**================================= */
.box7 {
  padding: 0.8em 1em;
  border: 1px solid #d8d8d8;
}

.box8 {
  padding: 0.8rem 0.5rem 0.8rem 1rem;
  font-weight: 600;
  background: #ffeaea;
}

.box9 {
  padding: 10px;
  border-radius: 5px;
  background: #e8e8e8;
  color: #505050;
}

/** btn */
/**================================= */
.btn.bs {
  text-shadow: 1px 1px 2px #000;
  font-weight: normal;
}

.square_btn {
  aspect-ratio: 1/1;
  display: flex !important;
  align-items: center;
  justify-content: center;
}

#page-top {
  position: fixed;
  bottom: 60px;
  right: 15px;
  background: #42200A;
  color: white;
  width: 50px;
  text-align: center;
  padding: 10px 5px;
  cursor: pointer;
  transition: opacity 1s, display 0.7s allow-discrete;
}
#page-top.is_none {
  opacity: 0;
  display: none;
}

/** table */
/**================================= */
.tb3 th, .tb3 td {
  font-size: 1.2rem;
}

.tb5 {
  display: block;
}
.tb5 thead, .tb5 tbody, .tb5 tr, .tb5 th, .tb5 td {
  display: block;
}
.tb5 th {
  background: #e8d7a3;
  padding: 0.5em 0.8em 0.3em;
  text-align: left;
  font-weight: 600;
}
.tb5 td {
  padding: 0.5em 0.8em 1.5em;
}

.tb6 {
  background: white;
  border-collapse: collapse;
}
.tb6 th, .tb6 td {
  vertical-align: middle;
  border: 2px solid white;
  padding: 0.7em 0.3em;
}
.tb6 th {
  background: #42200A;
  color: white;
  font-weight: normal;
}
.tb6 th:not([class^=w]) {
  width: 20%;
}
.tb6 td {
  background: #ebebeb;
}

/** input */
/**================================= */
[data-rq][data-error-message], [data-regular][data-error-message], [data-limit][data-error-message] {
  padding-bottom: 1em;
}
[data-rq][data-error-message] .msg, [data-regular][data-error-message] .msg, [data-limit][data-error-message] .msg {
  position: absolute;
  font-size: 0.8em;
  color: #FB6750;
  left: 0;
  width: max-content;
}
[data-rq][data-error-message]:not(.radio_area):not(.checkbox_area) .msg, [data-rq][data-error-message].radio_btn .msg, [data-regular][data-error-message]:not(.radio_area):not(.checkbox_area) .msg, [data-regular][data-error-message].radio_btn .msg, [data-limit][data-error-message]:not(.radio_area):not(.checkbox_area) .msg, [data-limit][data-error-message].radio_btn .msg {
  bottom: -0.8em;
}
[data-rq][data-error-message].radio_area:not(.radio_btn) span, [data-rq][data-error-message].checkbox_area span, [data-regular][data-error-message].radio_area:not(.radio_btn) span, [data-regular][data-error-message].checkbox_area span, [data-limit][data-error-message].radio_area:not(.radio_btn) span, [data-limit][data-error-message].checkbox_area span {
  bottom: 0.8em;
}

.radio_area .btn {
  cursor: pointer;
}
.radio_area .btn:has(input:checked) {
  background: #42200A;
  border-color: #5A4D48;
  box-shadow: none;
  color: white;
  opacity: 1;
}

@media screen and (max-height: 900px) and (min-width: 1024px) {
  #menu nav {
    column-count: 2;
    display: block;
  }
  #menu nav a {
    display: block;
  }
}
@media all and (max-width: 820px) {
  * {
    font-size: 1.3rem;
  }
  table.tb2.sc820 {
    border-top: none;
  }
  table.tb2.sc820 th {
    padding: 0.8em 1em 0.6em;
    border: none;
  }
  table.tb2.sc820 th > * {
    font-size: 0.9rem;
  }
  table.tb2.sc820 td {
    padding: 0.5em 0.5em 1.5em;
    border: none;
  }
  table.tb2.sc820 .wmax600px {
    max-width: unset;
  }
}
@media all and (max-width: 458px) {
  #menu {
    padding: 2em 3em;
  }
  #menu .menu_top h1 {
    font-size: 2em;
  }
  #menu .menu_top h1 span {
    font-size: 0.9rem;
  }
  #menu nav a {
    font-size: 1.1em;
  }
  #menu nav a:after {
    font-size: 0.7rem;
  }
  #menu_btn.is_close {
    margin-top: 1em;
  }
  table.tb_sp458 {
    display: block;
  }
  table.tb_sp458 tbody, table.tb_sp458 tr, table.tb_sp458 th, table.tb_sp458 td {
    display: block;
    width: 100%;
  }
  .tb2 th {
    font-size: 0.9em;
    font-weight: 500;
  }
  .tb2 th > * {
    font-size: 0.9rem;
  }
  .tb2.tb_sp458 th {
    padding: 0.4em 0.8em 0.2em;
  }
  .tb2.tb_sp458 td {
    padding: 0.9em 0 0.7em;
  }
  .tb2.tb_sp458 tr:last-child td {
    border-width: 0;
  }
  .sc458_change th:last-child {
    width: 95px;
  }
  .sc458_change th, .sc458_change td {
    font-size: 12px;
    padding: 0.9em 0.5em 0.7em !important;
  }
  .sc458_change td .btn {
    font-size: 12px;
  }
}
@media all and (max-width: 420px) {
  #login h1 {
    margin-top: 2em;
  }
}
@media all and (max-width: 390px) {
  #login h1 {
    margin-top: 1em;
  }
  #menu {
    padding: 2em;
  }
  #menu .menu_top .logo h1 {
    font-size: 1.7em;
  }
  #menu nav a {
    font-size: 1.2em;
  }
  #menu nav a:after {
    font-size: 0.7rem;
  }
}